body {
	background-color: #e9e2d2;
	margin-top: 0px;
	margin-left: 0px;
	background-image: url(images/background.jpg);
	background-repeat: repeat-x;
	font-family: Arial;

}
#Table_01 {
	font-size: 16px;
}
.text1 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	}
.headt2 {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	text-align: left;
}
.logoback {
	background-image: url(images/tristate01.jpg);
}

.bodyleft {
	height: 274px;
	width: 505;
	padding: 0px;
}
.bodyright {
	height: 274px;
	width: 407px;
	padding: 0px;
}
.tablefront {
	width: 400px;
	margin-left: 5px;
	font-family: Arial, Helvetica, sans-seri;
	font-size: 16px;
	color: #000000;
}

.bodyleft2 {
	background-color: #333333;
	height: 274px;
	width: 543px;
	padding: 0px;
}
.bodyright2 {
	height: 274px;
	width: 348px;
	padding: 0px;
}
.textbox1 {
	padding-left: 0px;
	padding-bottom: 6px;
	padding-top: 0px;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	font-style: italic;
}
.prodheading {
	font-size: 24px;
	font-weight: bold;
	text-decoration: underline;
	vertical-align: top;
	font-style: italic;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.prodinfo {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #666666;
}



#Table_01 .mininav {
	width: 297px;
	background-color: #E8E1D2;
}
a.mininavtext:link {
	color: #000000;
	text-decoration: none;
}
a.mininavtext:visited {
	color: #000000;
}
a.mininavtext:hover {
	color: #333333;
	text-decoration: underline;
}
a.mininavtext:active {
	color: #2BA3D6;
} 
.highlightbox {
	background-color: #606060;
	width: auto;
	border: 1px solid #353535;
}

.headerbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	background-color: #053E57;
	color: #F8F8FA;
	border: 1px solid #000000;
}
.adddressright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CCCCCC;
	font-weight: normal;
}

a:link {
	color: #FFFFCC;
	font-weight: bold;
			text-decoration: none;

}
a:visited {
	color: #FFFFCC;
		font-weight: bold;
				text-decoration: none;

}
a:hover {
	color: #00CCFF;
	font-weight: bold;
	text-decoration: underline;
}
a.bodylink:link {
	color: #000000;
	text-decoration: underline;
}
a.bodylink:visited {
	color: #000000;
}
a.bodylink:hover {
	color: #333333;
	text-decoration: underline;
}
a.bodylink:active {
	color: #2BA3D6;
} 
a:active {
	color: #FF0000;
		font-weight: bold;
				text-decoration: none;

}
.style5 {
	font-size: 10
}
.bodylink {
}

.style6 {color: #CCCCCC}
.style7 {font-weight: bold; color: #CCCCCC;}
.style9 {
	font-size: 11px;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.highlightbox2 {
	background-color: #CFC5B1;
	width: auto;
	border: 1px solid #CEBF9F;
}
.prodheadingnoline {
	font-family: Arial;
	font-size: 26px;
	font-weight: bold;
	text-decoration: none;
	vertical-align: top;
}
.style10 {
	color: #FFF;
	vertical-align: top;
	margin-left: 15px;
}
.style11 {
	color: #000;
	vertical-align: top;
	margin-left: 15px;
	font-size: 11.5px;
}
